body::after {
  content: "";
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100%;
}
.content {
  background-color: transparent;
  position: relative;
  width: 100%;
  clear:both;
}

.rcol {
  width:calc(100% - (100% - 492px));
}

.lcol {
  width:calc(100% - (100% - 492px));
  margin-right:10px;
}
.lcol, .rcol {
  display:inline-block;
  vertical-align: top;
}

.content ul {
  margin-left:40px;
  margin-bottom:10px;
}
.dropdown:hover .dropdown-menu {
  display: block;
}

.rcol .form-ct form {
  background-color: rgba(190, 181, 170, 0.85);
  border-radius: 3px;
  padding: 10px;
}

.rcol .form-ct form p {
  font-size:9pt;
}

.rcol .actions {
  margin-bottom:10px;
}
.rcol .actions .btn {
  width:100%;
  margin-bottom:5px;
  display:block;
}
.content h1 {
  color: #fff;
}
.content h3 {
  color: #fff;
}
.content h1.sub {
  color: #073d59;
  text-align: center;
}
.content h3.sub {
  color: #444;
  text-align: center;
}
a.HIcons {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;

}
table.HIcons {
  text-align: center;
  width: 50%;
  margin: auto;
  line-height: 14px;
}

.SubIcon {
  margin-left: 50px
}

.SignInPane {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dddddd+0,ffffff+100&1+0,0+100 */
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(221,221,221,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(221,221,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(221,221,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
  padding: 10px;
  width: 225px;
  margin-left: -1px;
}

.tab-pane:not(#intro)
, #intro.tab-pane .bottom-pane {
  background-color:rgba(255,255,255,0.9);
}

.tab-pane:not(#intro) {
  width:1024px;
  margin:0 auto;
  padding:10px;
}

#intro.tab-pane .bottom-pane .pane-content {
  padding: 20px 0 40px 0;
 }

.tab-pane:not(#intro) .top-pane  {
}

.tab-pane:not(#intro) .top-pane .pane-content {
  padding: 20px 30px 30px 30px;
}

.tab-pane:not(#intro) .bottom-pane .pane-content {
  padding: 20px 30px 30px 30px;
}

.tab-pane:not(#intro) {
  position:absolute;
  height:100%;
  left:0;
  right:0;
}

#intro.tab-pane .top-pane {
  background-image: url("../images/dam.PNG");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

#intro.tab-pane .top-pane .pane-content {
  padding-top:180px;
}


#intro.tab-pane .bottom-pane .pane-content {
  width:1024px;
  margin:0 auto;
}

#intro.tab-pane .bottom-pane {
/*  position:absolute;
  height:calc(100% - 415px);*/
  width:100%;
}

#intro.tab-pane .top-pane {
  height:415px;
  border-bottom: #fbad23 solid 8px;
}

.content {
  padding: 0px;
}

.module-icons {
  text-align:center;
  color:#fff;
}

.module-icons a:last-child {
  margin-right:0;
}

.module-icons a {
  color: #555;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  display:inline-block;
  margin-right:75px;
  vertical-align: top;
}

#intro .module-icons a {
  color:#fff;
}

.module-icons a:before {
  margin-bottom:10px;
  margin-left: auto;
  margin-right: auto;
}

.module-icons .circle{
  color:#073D59;
  font-size: 12pt;
}

.gsa-icon:before
,.gsp-icon:before
,.alt-icon:before
,.adj-icon:before
,.basinmod-icon:before{
  font-size: 20px;
  padding: 20px 16px;
}

.gsa-icon:before {
  content:"GSA";
}

.gsp-icon:before {
  content:"GSP";
}

.alt-icon:before {
  content:"ALT";
}

.basinmod-icon:before{
  content:"BBM"
}

.adj-icon:before {
  content:"ADJ";
}

ol {
  margin-left:20px;
}

.tab-pane:not(#intro) h2 {
  border-bottom: 1px solid #aaa;
  margin: 30px 20px 20px;
}

.tab-pane:not(#intro) h3 {
  color:#005b8a;
  margin-bottom:20px;
}

.tab-pane:not(#intro) h2 .emphasize {
  background-color: #555;
  border-radius: 5px;
  color: #fff;
  padding: 10px;
}

.signin-tip {
  margin:10px 0;
}

#gsa .module-icons a {
  margin-left:25px;
  margin-right: 0;
}

.text-shadow {
  text-shadow: 0 0 14px #000;
}